<?php
/*
 * @package Avatars on Board_MessageIndex
 * @version 1.4
 * @Author: Pipke(AdemaStudios)
 * @copyright Copyright (C) 2016, Pipke
 * @All rights reserved. 
 * @This SMF modification is subject to the BSD 2-Clause License
 *
 * Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
 * 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT 
 * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT 
 * HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
 * LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON 
 * ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 * OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 */

$txt['abm_name'] = 'Avatars on Board/MessageIndex';
$txt['abm_settings_title'] = 'Settings '. $txt['abm_name'];
$txt['abm_boardindex'] = 'Show avatar of last poster on the BoardIndex:';
$txt['abm_messageindex'] = 'Show avatar of first/last poster on the MessageIndex:';
$txt['abm_avatar_layout_board'] = 'Define BoardIndex avatars with rounded borders?';
$txt['abm_avatar_layout_message'] = 'Define MessageIndex avatars with rounded borders?';
$txt['abm_avatar_layout_global'] = 'Define (global) other smf avatars with rounded borders?';
$txt['abm_avatar_layout_sub'] = 'Works only if users browser version fully supports CSS3';
$txt['abm_first_poster'] = 'First poster';
$txt['abm_last_poster'] = 'Last poster';
$txt['abm_both_poster'] = 'First and last poster&nbsp;';
$txt['abm_none'] = 'None';
$txt['abm_messageindex_showtime'] = 'Display poster time of first poster on the MessageIndex:';
$txt['abm_messageindex_showtime_sub'] = 'This is already on the default smf query so why not show it?';
$txt['abm_avatar_size_board'] = 'Set avatar size on the Boardindex in pixels:';
$txt['abm_avatar_size_message'] = 'Set avatar size on the Messageindex in pixels:';
$txt['abm_avatar_size_global'] = 'Set the (global) other smf avatars \'if defined rounded\' size in pixels:';
$txt['abm_avatar_size_global_sub'] = 'This will override the <a href="'.$scripturl.'?action=admin;area=manageattachments;sa=avatars">smf avatar size settings</a>! (make the looks equal)';
$txt['abm_width_board'] = 'Increase the last column in % on BoardIndex to make room for avatar';
$txt['abm_width_message'] = 'Increase the last column in % on MessageIndex to make room for avatar';
$txt['abm_width_sub'] = 'This will also discrease the stats column in % to make it equal agian!';
$txt['abm_one'] = '1&nbsp;';
$txt['abm_error_size_board'] = 'Cannot save the size data for the<i> &laquo; BoardIndex &raquo;</i> avatars, the input must be lower then 100';
$txt['abm_error_size_message'] = 'Cannot save the size data for the<i> &laquo; MessageIndex &raquo;</i> avatars, the input must be lower then 100';
$txt['abm_error_size_global'] = 'Cannot save the size data for the<i> &laquo; Global &raquo;</i> avatars, the input must be lower then 100';

?>