<?php
/*
 * @package Avatars on Board_MessageIndex
 * @version 1.4
 * @Author: Pipke(AdemaStudios)
 * @copyright Copyright (C) 2016, Pipke
 * @All rights reserved. 
 * @This SMF modification is subject to the BSD 2-Clause License
 *
 * Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
 * 1. Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT 
 * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT 
 * HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
 * LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON 
 * ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 * OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 */

$txt['abm_name'] = 'Avatares en el &iacute;ndice del foro / mensaje';
$txt['abm_settings_title'] = 'Ajustes '. $txt['abm_name'];
$txt['abm_boardindex'] = 'Mostrar avatar de cartel en el &uacute;ltimo &iacute;ndice del foro:';
$txt['abm_messageindex'] = 'Mostrar avatar en el primer / &uacute;ltimo &iacute;ndice de mensajes:';
$txt['abm_avatar_layout_board'] = '¿Definir los avatares en los &iacute;ndices de los foros con bordes redondeados?';
$txt['abm_avatar_layout_message'] = '¿Definir los avatares en los &iacute;ndices de mensajes con bordes redondeados?';
$txt['abm_avatar_layout_global'] = '¿Definir otros avatares de SMF (globales) con bordes redondeados?';
$txt['abm_avatar_layout_sub'] = 'S&oacute;lo funciona si la versi&oacute;n del navegador del usuario es totalmente compatible con CSS3';
$txt['abm_first_poster'] = 'Primer tema';
$txt['abm_last_poster'] = '&uacute;ltimo tema';
$txt['abm_both_poster'] = 'Primer y &uacute;ltimo tema&nbsp;';
$txt['abm_none'] = 'Ninguna/o';
$txt['abm_messageindex_showtime'] = 'El tiempo de visualizaci&oacute;n del tema del primer mensaje en el &iacute;ndice de mensajes:';
$txt['abm_messageindex_showtime_sub'] = 'Esto ya en la consulta SMF defecto es ¿por qu&eacute; no muestran?';
$txt['abm_avatar_size_board'] = 'Establecer tama&ntilde;o de avatar en el &iacute;ndice del foro en p&iacute;xeles:';
$txt['abm_avatar_size_message'] = 'Establecer tama&ntilde;o de avatar en el &iacute;ndice mensaje en p&iacute;xeles:';
$txt['abm_avatar_size_global'] = 'Establecer el tama&ntilde;o de otros avatares SMF (globales) &quot;si está definida redondeados&quot; en p&iacute;xeles:';
$txt['abm_avatar_size_global_sub'] = 'Esto anulará la <a href="'.$scripturl.'?action=admin;area=manageattachments;sa=avatars">ajustes de tama&ntilde;o de imagen de usuario SMF</a>! (hacer que las miradas sean iguales)';
$txt['abm_width_board'] = 'Aumentar la &uacute;ltima columna en % en el &iacute;ndice del foro para hacer espacio para el avatar';
$txt['abm_width_message'] = 'Aumentar la &uacute;ltima columna en % en el &iacute;ndice de mensaje para hacer espacio para el avatar';
$txt['abm_width_sub'] = 'Esto tambi&eacute;n disminuirá la columna de estado en % para que sea igual otra vez!';
$txt['abm_one'] = '1&nbsp;';
$txt['abm_error_size_board'] = 'No se puede guardar los datos del tama&ntilde;o del <i> &laquo; &iacute;ndice general de foros &raquo;</i> avatares, la entrada debe ser inferior a 100';
$txt['abm_error_size_message'] = 'No se puede guardar los datos del tama&ntilde;o del <i> &laquo; &iacute;ndice de mensajes &raquo;</i>avatares, la entrada debe ser inferior a 100';
$txt['abm_error_size_global'] = 'No se puede guardar los datos del tama&ntilde;o del <i> &laquo; Global &raquo;</i> avatares, la entrada debe ser inferior a 100';
?>